#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.8.0.1
visibility:           public
id:                   xml-conduit-1.8.0.1-69uoc9ffPxG2EOdaYuMx2n
key:                  xml-conduit-1.8.0.1-69uoc9ffPxG2EOdaYuMx2n
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  03bdc6eb2f2cec8a479de2cabf44a34d
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-8.8.1/site-local/xml-conduit-1.8.0.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/xml-conduit-1.8.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/xml-conduit-1.8.0.1
hs-libraries:         HSxml-conduit-1.8.0.1-69uoc9ffPxG2EOdaYuMx2n
depends:
    attoparsec-0.13.2.3-2RFpSrpqzC64xb1J2tia25 base-4.13.0.0
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    conduit-1.3.1.2-DNhnfqKAEFfC8D2NwFekVw
    conduit-extra-1.3.4-J3x6XkiD1S0DpOcgQYQMrH containers-0.6.2.1
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG deepseq-1.4.4.0
    resourcet-1.2.2-Bsc4v9jk6XYAmA1Fc2KGt text-1.2.4.0
    transformers-0.5.6.2 xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

